/** Shopify CDN: Minification failed

Line 169:1 Unexpected "{"

**/
.banner {
  display: flex;
  position: relative;
  flex-direction: column;
  z-index: auto;
  isolation: isolate;
}


.banner__media.animate--zoom-in {
  clip-path: inset(0px);
}

.banner__media.animate--zoom-in>img:not(.zoom):not(.deferred-media__poster-button),
.banner__media.animate--zoom-in>svg:not(.zoom):not(.deferred-media__poster-button) {
  position: fixed;
  height: 100vh;
}



@media screen and (min-width: 750px) {
  .banner {
    flex-direction: row;
  }

  .banner--small:not(.banner--adapt) {
    min-height: 42rem;
  }

  .banner--medium:not(.banner--adapt) {
    min-height: 56rem;
  }

  .banner--large:not(.banner--adapt) {
    min-height: 72rem;
  }

  .banner__content.banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content.banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content.banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content.banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content.banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content.banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content.banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content.banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content.banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}




@media screen and (max-width: 749px) {

  .banner::before {
    display: none !important;
  }


}

.banner__content {
  padding: 0;
  display: flex;
  position: relative;
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

@media screen and (min-width: 750px) {
  .banner__content {
    padding: 5rem;
  }

  .banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom:not(.banner--stacked) .banner__content {
    order: 2;
  }

  .banner:not(.banner--mobile-bottom) .field__input,
 {
    background: transparent;
  }
}



@media screen and (min-width: 750px) {


  .banner--desktop-transparent .button--secondary {
    --alpha-button-background: 0;
  }

  .banner--desktop-transparent .content-container:after {
    display: none;
  }
}

@media screen and (max-width: 749px) {

  .banner--mobile-bottom::after,
  .banner--mobile-bottom .banner__media::after {
    display: none;
  }
}

.banner::after,
.banner__media::after {
  content: '';
  position: absolute;
  top: 0;
  background: #000000;
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}



.banner__heading {
  margin-bottom: 0;
}


.banner__buttons {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 1rem;
  max-width: 45rem;
  word-break: break-word;
}

@media screen and (max-width: 749px) {
  .banner--content-align-mobile-right .banner__buttons--multiple {
    justify-content: flex-end;
  }

  .banner--content-align-mobile-center .banner__buttons--multiple>* {
    flex-grow: 1;
    min-width: 22rem;
  }
}

@media screen and (min-width: 750px) {
  .banner--content-align-center .banner__buttons--multiple>* {
    flex-grow: 1;
    min-width: 22rem;
  }

  .banner--content-align-right .banner__buttons--multiple {
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {

  .banner:not(.slideshow) .rte a,
  .banner:not(.slideshow) .inline-richtext a:hover,
  .banner:not(.slideshow) .rte a:hover {
    color: currentColor;
  }
}

@media screen and (min-width: 750px) {

  .banner--desktop-transparent .rte a,
  .banner--desktop-transparent .inline-richtext a:hover,
  .banner--desktop-transparent .rte a:hover {
    color: currentColor;
  }
}

/* slideshow  width classname .custom-banners1 */
.custom-banners1 .slider-buttons {
  display: block !important;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 40px;
}
.custom-banners1 .slideshow__controls{
  border:none;
}
.custom-banners1 .slider-button {
  display: none;
}

.custom-banners1 .slider-counter__link--dots .dot:after {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  opacity: 0;
  top: 0;
  left: 0;
}

.custom-banners1 .slider-counter__link--dots .dot {
  background: rgba(255, 255, 255, 0.5);
  width: 10px;
  height: 10px;
  opacity: 1;
  border-radius: 999em;
  overflow: hidden;
  transition: .2s;
}

.custom-banners1 .slider-counter__link--active.slider-counter__link--dots .dot {
  width: 50px;
  background: rgba(255, 255, 255, 0.2);
  position: relative;
}

.custom-banners1 .slider-counter__link--active.slider-counter__link--dots .dot:after {
  border-radius: 999em;
  background: rgba(255, 255, 255, 0.9);
  transition: opacity .3s, width calc(var(--swiper-autoplay-delay, 8000ms));
  width: 100%;
  opacity: 1;
}

/* country group */
.country__box {
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;

  background-repeat: no-repeat;
  background-size: contain;
}

.section__content {
  text-align: center;
  background: transparent !important;
  padding-top:1rem;
}


/* globe */
.globe-container {
  max-width: 1370px;
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto;
}



.globe-container .banner__content {
  height: 100%;
}

.globe-section {
  background-color: var(--bg_color);
}

.globe_content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 0 !important;
  aspect-ratio: 275 / 136;
}
 .globe-main-content{
  position: relative;
}
@media screen and (max-width: 1600px) {
 .globe-main-content{
    width: 90%;
    margin: auto;
}
}


.globe-banner>img {
  width: 100%;
  height: auto;
}


/* cuountry point */
.position-dot {
  position: absolute;
  width: 30vw;
  height: 30vw;
  max-width: 40px;
  max-height: 40px;
  cursor: pointer;
  left: var(--positon-x);
  top: var(--position-y);
  color: var(--svg-color);
  transition: transform 0.3s ease;
  transform: translate(-50%, -100%) scale(1);
}
.position-dot svg{width:100%;height: 100%;}
.position-dot:hover,
.position-dot.active {
  transform: translate(-50%, -100%) scale(1.1);
}

.position-window-close {
  position: absolute;
  top: 5px;
  right: 12px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.position-window-close:hover {
  transform: scale(1.1);
}

.position-popup {
  position: absolute;
  width: var(--popup-max-width);
  max-height: var(--window-max-height);
  opacity: 0;
  z-index: 10;
  display: none;
  transition: .3s ease;
  align-items:center;
}



.position-popup.right {
  opacity: 1;
  justify-content: flex-start;
}

.position-popup.left {
  opacity: 1;
  justify-content: flex-end;
}

.popup-cointainer {
  width: fit-content;
  height: 100%;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid black;
  border-radius: 8px;
  text-align: left;
  padding:25px 1.5vw 25px;
  position: relative;
}

.popup-content {
  overflow-y: auto;
  max-height: var(--window-max-height);
}

.popup-content::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.popup-content::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}

.popup-content::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}

.popup-content .subtitle {
  margin: 5px 0;
  color: #000;
  font-weight: 600;
}

.subtitle p {
  padding: 0;
  margin:0;
}
.popup-content .banner__text p{
  margin-block-start: .3em;
  margin-block-end: .3em;
  font-size:calc(var(--font-heading-scale) * 1.4rem);
}
.country__heading{ display:inline-block;}
@media screen and (max-width: 749px) {
  .position-popup {
    left: 0 !important;
    width: 80% !important;
    margin: 0 auto !important;
    padding: 0 !important;
    right: 0 !important;
  }

  .position-dot{max-width:26px;max-height:26px;}
  .popup-content .subtitle {
    font-size:calc(var(--font-heading-scale) * 1.6rem);
  }

  .popup-cointainer{padding:9px  18px 5px 5px;}
  .section__content{line-height: 1.2; font-size: 1.2rem;}
}